#include "LineasTransmision.h"
// The main method
void PegAppInitialize(PegPresentationManager *pPresentation)
{
     LineasTransmision *swin; //create the program as an object
     PegRect Rect; // create a rectangle object for the MainFrame
     Rect.Set(MAINFRAME_LEFT, MAINFRAME_TOP, MAINFRAME_RIGHT,
     MAINFRAME_BOTTOM); // set the rectangle to the usable size of the display
     CPMainFrame *mw = new CPMainFrame(Rect); // create the MainFrame
     PegRect AppRect; // create a rectangle for the Application Window
     AppRect = mw->FullAppRectangle(); // size it to the MainFrame
     swin = new LineasTransmision(AppRect,mw); // create the program as an Application Window
     mw -> SetTopWindow(swin); // load the application window into the MainFrame
     mw -> SetMainWindow(swin); // set a main window for this module
     pPresentation->Add(mw); // add the MainFrame to the Presentation Manager
}

